@andrerom andrerom released this Aug 22, 2017 · 62 commits to master since this release

Assets 2

Changes since 1.2:

  • Support:
  • Breaking:
    • Simplify install instructions by requiring eZ Platform v1.11, eZ Publish Legacy 2017.08 & Legacy Installer v2.0.4 and higher (#98) This also implies we only support PHP 5.6+ as of this version, given the Platform requirement change. The reason for that Platform requirement change is to make sure no one ends up with a Platform version that has incompatible features with legacy version installed, 1.11 and 2017.08 have feature parity, see 2017.08 milestone for details.
  • Doc:
    • Clarify that legacy routes should be added at the end of app/config/routing (#99, #100)
    • Clarify install of optional legacy extensions (#105)
  • Tests: